Skip to main content

Create a bank transfer

POST 

/api/v1/payout/transfer

Creates a new bank transfer by deducting the amount from the user's available balance.

The bank transfer can use an existing payout destination or create a new one.

  • If destination.id is provided, the existing payout destination is used.
  • If destination.id is not provided, a new payout destination is created (or reused, if one already matches the given rail/account identifier) from destination.rail, destination.country, destination.accountIdentifierValue, and destination.beneficiary.

Attachments​

  • Optional PDF files can be attached to the bank transfer.
  • Required for USD/EUR bank transfers.
  • Maximum 10 files per transfer.
  • Maximum size per file: 1MB.

Request​

Responses​

Transfer created successfully